html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary{display:block;}
audio,
canvas,
progress,
video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],
template{display:none;}
a{background:transparent;}
a:active,
a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
dfn{font-style:italic;}
h1{font-size:2em;margin:0.67em 0;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
pre{overflow:auto;}
code,
kbd,
pre,
samp{font-family:monospace, monospace;font-size:1em;}
button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,
select{text-transform:none;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
td,
th{padding:0;}
*{box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
body{margin:0 auto;}
.grid{margin:0 auto;width:100%;}
[class~="1280"]{max-width:1280px;}
[class~="1200"]{max-width:1200px;}
[class~="1140"]{max-width:1140px;}
[class~="1024"]{max-width:1024px;}
[class~="960"]{max-width:960px;}
[class~="800"]{max-width:800px;}
.row{width:100%;margin:0 auto;}
.row:before, .row:after, .clearfix:before, .clearfix:after{content:'';display:table}
.row:after, .clearfix:after{clear:both}
.row, .clearfix{zoom:1;}
.one.column, .one.columns{width:8.33%;}
.two.columns{width:16.66%;}
.three.columns{width:25%;}
.four.columns{width:33.33%;}
.five.columns{width:41.66%;}
.six.columns{width:50%;}
.seven.columns{width:58.33%;}
.eight.columns{width:66.66%;}
.nine.columns{width:75%;}
.ten.columns{width:83.33%;}
.eleven.columns{width:91.66%;}
.tvelve.columns{width:100%;min-height:1px;float:left;position:relative;}
.one-fifth.column, .one-fifth.columns{width:20%;}
.one-eighth.column, .one-eighth.columns{width:12.5%;}
.one,
.two,
.three,
.four,
.five,
.six,
.seven,
.eight,
.nine,
.ten,
.eleven,
.one-fifth,
.one-eighth,
.one-sm,
.one-md,
.two-sm,
.two-md,
.three-sm,
.three-md,
.four-sm,
.four-md,
.five-md,
.six-md,
.seven-md,
.eight-md{min-height:1px;float:left;padding:10px;position:relative;}
.row .column:first-child,
.row .row .column:first-child,
.row .columns:first-child,
.row .row .columns:first-child{padding-left:0;position:relative;}
.row .column:last-child,
.row .row .column:last-child,
.row .columns:last-child,
.row .row .columns:last-child{padding-right:0;position:relative;}
.offset-one{margin-left:8.33%;}
.offset-two{margin-left:16.66%;}
.offset-three{margin-left:25%;}
.offset-four{margin-left:33.33%;}
.offset-five{margin-left:41.66%;}
.offset-six{margin-left:50%;}
.offset-seven{margin-left:58.33%;}
.offset-eight{margin-left:66.66%;}
.offset-nine{margin-left:75%;}
.offset-ten{margin-left:83.33%;}
.offset-eleven{margin-left:91.66%;}
.offset-one-fifth{margin-left:20%;}
.offset-one-eighth{margin-left:12.5%;}
.center{float:none;margin:auto;}
.left{float:left;}
.right{float:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.text-justify{text-align:justify;}
.visible-phone{display:none !important;}
.visible-tablet{display:none !important;}
.hidden-desktop{display:none !important;}
.visible-desktop{display:inherit !important;}
.show{display:inherit !important;}
.hide{display:none;}
@media only screen and (max-width:480px){.visible-phone{display:inherit !important;}
.hidden-phone{display:none !important;}
.visible-tablet{display:none !important;}
.visible-desktop{display:none !important;}
}
@media only screen and (max-width:979px){.one.column,
.one.columns,
.two.columns,
.three.columns,
.four.columns,
.five.columns,
.six.columns,
.seven.columns,
.eight.columns,
.nine.columns,
.ten.columns,
.eleven.columns,
.twelve.columns,
.one-fifth.column,
.one-fifth.columns,
.one-eighth.column,
.one-eighth.columns{width:100%;margin-right:0;margin-left:0;margin-bottom:10px;padding:0px;}
}
@media only screen and (max-width:767px){body{font-size:90%}
.row{margin-bottom:0 !important}
.one-sm.column, .one-sm.columns{width:25%;}
.two-sm.column, .two-sm.columns{width:50%;}
.three-sm.column, .three-sm.columns{width:75%;}
.four-sm.column, .four-sm.columns{width:100%;}
.hidden-desktop{display:inherit !important;}
.visible-desktop{display:none !important;}
.visible-phone{display:inherit !important;}
.hidden-phone{display:none !important;}
}
@media only screen and (min-width:768px) and (max-width:979px){.hidden-desktop{display:inherit !important;}
.visible-desktop{display:none !important;}
.visible-tablet{display:inherit !important;}
.hidden-tablet{display:none !important;}
.one-md.column, .one-md.columns{width:12.5%;}
.two-md.columns, .two-md.columns{width:25%;}
.one-third-md.columns, .one-third-md.columns{width:33%;}
.three-md.column, .three-md.columns{width:37.5%;}
.four-md.column, .four-md.columns{width:50%;}
.five-md.column, .five-md.columns{width:62.5%;}
.six-md.column, .six-md.columns{width:75%;}
.seven-md.column, .seven-md.columns{width:87.5%;}
.eight-md.column, .eight-md.columns{width:100%;}
}
img.scale{max-width:100%;height:auto;}